ArcoLinux 19.09 iso has been released

[INFO] error during update : /usr/lib/libutf8proc.so.2 exists in filesystem

Must read
Post Reply
admirant
recruit crewman
Posts: 2
Joined: Sat Jul 14, 2018 7:57 pm
Chile
[INFO] error during update : /usr/lib/libutf8proc.so.2 exists in filesystem

Post by admirant » Sat Jul 14, 2018 8:06 pm

Hi Erik and Forum:
Today, I have a problem: I can't do a simple update/pksyua/pacman -Syu because this issue:

error: failed to commit transaction (conflicting files)
libutf8proc: /usr/lib/libutf8proc.so.2 exists in filesystem
Errors occurred, no packages were upgraded.
No database errors have been found!

Please, tell me what I need to do....

Thanks

User avatar
erikdubois
Captain
Posts: 2538
Joined: Tue Nov 07, 2017 3:45 pm
Location: Belgium
Contact:
Belgium
Re: [SOLVED]Can't Update anything because libuft8proc.so

Post by erikdubois » Sat Jul 14, 2018 9:39 pm

Then this article is written for you.

https://arcolinux.com/fix-for-libutf8pr ... ilesystem/
Learn, have fun and enjoy.
But first use the power of the Arch Wiki
use the tutorials on https://www.youtube.com/erikdubois
then use the power of google
then use the power of our moderators.

admirant
recruit crewman
Posts: 2
Joined: Sat Jul 14, 2018 7:57 pm
Chile
Re: [SOLVED]error during update : /usr/lib/libutf8proc.so.2 exists in filesystem

Post by admirant » Sat Jul 14, 2018 11:20 pm

Thanks, Erik, and sorry for not search and see your video explaining the issue.


Post Reply

Return to “Known issues and their solution”